<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class MY_Controller extends CI_Controller{
    
    public $globalUrl = 'http://kiosk.soccerking128.com/';
    public $globalHttpHost = 'kiosk.soccerking128.com';


    public function __construct(){
        parent::__construct();
    }


    public function _initLogout() {
    	$this->session->sess_destroy();
    	redirect($this->globalUrl.'main');	
    }
   
}